package com.scpyun.platform.jilinsscgsdp.bean.entity;

public class KeyPersonRatingHistory {
    private String id;
    private String ratingDictType;
    private String keyPersonId;
    private String planStartData;
    private String planEndData;
    private String overdueDate;
    private String isHistory;
    private String doStatus;
    private String isOverdue;
    private String batchId;
    private String count;
    private String ratingType;
    private String ratingTypeName;
    private String rating;
    private String ratingTime;
    private String canClick;
    private String historyId;
    private String summaryId;
    private String ratingPersonnel;
    private String ratingCompany;
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getRatingDictType() {
        return ratingDictType;
    }

    public void setRatingDictType(String ratingDictType) {
        this.ratingDictType = ratingDictType;
    }

    public String getKeyPersonId() {
        return keyPersonId;
    }

    public void setKeyPersonId(String keyPersonId) {
        this.keyPersonId = keyPersonId;
    }

    public String getPlanStartData() {
        return planStartData;
    }

    public void setPlanStartData(String planStartData) {
        this.planStartData = planStartData;
    }

    public String getPlanEndData() {
        return planEndData;
    }

    public void setPlanEndData(String planEndData) {
        this.planEndData = planEndData;
    }

    public String getOverdueDate() {
        return overdueDate;
    }

    public void setOverdueDate(String overdueDate) {
        this.overdueDate = overdueDate;
    }

    public String getIsHistory() {
        return isHistory;
    }

    public void setIsHistory(String isHistory) {
        this.isHistory = isHistory;
    }

    public String getDoStatus() {
        return doStatus;
    }

    public void setDoStatus(String doStatus) {
        this.doStatus = doStatus;
    }

    public String getIsOverdue() {
        return isOverdue;
    }

    public void setIsOverdue(String isOverdue) {
        this.isOverdue = isOverdue;
    }

    public String getCount() {
        return count;
    }

    public void setCount(String count) {
        this.count = count;
    }

    public String getBatchId() {
        return batchId;
    }

    public void setBatchId(String batchId) {
        this.batchId = batchId;
    }

    public String getRatingType() {
        return ratingType;
    }

    public void setRatingType(String ratingType) {
        this.ratingType = ratingType;
    }

    public String getRatingTypeName() {
        return ratingTypeName;
    }

    public void setRatingTypeName(String ratingTypeName) {
        this.ratingTypeName = ratingTypeName;
    }

    public String getRating() {
        return rating;
    }

    public void setRating(String rating) {
        this.rating = rating;
    }

    public String getRatingTime() {
        return ratingTime;
    }

    public void setRatingTime(String ratingTime) {
        this.ratingTime = ratingTime;
    }

    public String getCanClick() {
        return canClick;
    }

    public void setCanClick(String canClick) {
        this.canClick = canClick;
    }

    public String getHistoryId() {
        return historyId;
    }

    public void setHistoryId(String historyId) {
        this.historyId = historyId;
    }

    public String getSummaryId() {
        return summaryId;
    }

    public void setSummaryId(String summaryId) {
        this.summaryId = summaryId;
    }

    public String getRatingPersonnel() {
        return ratingPersonnel;
    }

    public void setRatingPersonnel(String ratingPersonnel) {
        this.ratingPersonnel = ratingPersonnel;
    }

    public String getRatingCompany() {
        return ratingCompany;
    }

    public void setRatingCompany(String ratingCompany) {
        this.ratingCompany = ratingCompany;
    }
}
